[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.DoOnIdleEnd

DoOnIdleEnd performs actions when the idle state ends for the timer.

## Declaration

Source position: extctrls.pp line 236

`protected procedure TCustomIdleTimer.DoOnIdleEnd(`
`Sender: TObject`
`); virtual;`

## Arguments

`Sender` |  | Object for the event notification.